<!-- <?xml version="1.0" encoding="UTF-8"?> -->
<processing_parameters>
    <parameter_set id ="1">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.65"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="3"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="0"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.0"/>
        <parameter name="FLYING_PIXEL_ANGLE_LIMIT" type="float" value="0.17"/>
        <parameter name="FLYING_PIXEL_AMP_THRESHOLD" type="float" value="5.0"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MIN" type="uint" value="3"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MAX" type="uint" value="6"/>
        <parameter name="FLYING_PIXEL_NOISE_RATIO_THRESH" type="float" value="8.5"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="8.0"/>
        <parameter name="CC_THRESH" type="uint" value="42"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="0.7"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_80MHZ" type="float" value="0.0"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_60MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_NG" type="float" value="1.0"/>
        <parameter name="USE_CONFIDENCE_FILTER" type="bool" value="true"/>
        <parameter name="CONFIDENCE_THRESH_LOW" type="uint" value="20"/>
        <parameter name="CONFIDENCE_THRESH_HIGH" type="uint" value="80"/>
        <parameter name="DEALISE_ERROR_THRESH" type="float" value="0.3"/>
        <parameter name="CONFIDENCE_NOISE_THRESH" type="float" value="0.19"/>

    </parameter_set>
    <parameter_set id ="2">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.3"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="3"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="0"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.0"/>
        <parameter name="FLYING_PIXEL_ANGLE_LIMIT" type="float" value="0.15"/>
        <parameter name="FLYING_PIXEL_AMP_THRESHOLD" type="float" value="60.0"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MIN" type="uint" value="3"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MAX" type="uint" value="6"/>
        <parameter name="FLYING_PIXEL_NOISE_RATIO_THRESH" type="float" value="10.0"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="17.0"/>
        <parameter name="CC_THRESH" type="uint" value="42"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="2.0"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_80MHZ" type="float" value="0.0"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_60MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_NG" type="float" value="1.0"/>
        <parameter name="USE_CONFIDENCE_FILTER" type="bool" value="true"/>
        <parameter name="CONFIDENCE_THRESH_LOW" type="uint" value="20"/>
        <parameter name="CONFIDENCE_THRESH_HIGH" type="uint" value="80"/>
        <parameter name="DEALISE_ERROR_THRESH" type="float" value="0.3"/>
        <parameter name="CONFIDENCE_NOISE_THRESH" type="float" value="0.19"/>
    </parameter_set>
    <parameter_set id ="3">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.65"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="3"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="0"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.0"/>
        <parameter name="FLYING_PIXEL_ANGLE_LIMIT" type="float" value="0.2"/>
        <parameter name="FLYING_PIXEL_AMP_THRESHOLD" type="float" value="64"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MIN" type="uint" value="0"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MAX" type="uint" value="5"/>
        <parameter name="FLYING_PIXEL_NOISE_RATIO_THRESH" type="float" value="128.0"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="10"/>
        <parameter name="CC_THRESH" type="uint" value="80"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="0.8"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_80MHZ" type="float" value="0.0"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_60MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_NG" type="float" value="1.0"/>
        <parameter name="USE_CONFIDENCE_FILTER" type="bool" value="true"/>
        <parameter name="CONFIDENCE_THRESH_LOW" type="uint" value="20"/>
        <parameter name="CONFIDENCE_THRESH_HIGH" type="uint" value="80"/>
        <parameter name="DEALISE_ERROR_THRESH" type="float" value="0.3"/>
        <parameter name="CONFIDENCE_NOISE_THRESH" type="float" value="0.19"/>		
    </parameter_set>
    <parameter_set id ="4">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.6"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="2"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="0"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.0"/>
        <parameter name="FLYING_PIXEL_ANGLE_LIMIT" type="float" value="0.16"/>
        <parameter name="FLYING_PIXEL_AMP_THRESHOLD" type="float" value="15.0"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MIN" type="uint" value="5"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MAX" type="uint" value="7"/>
        <parameter name="FLYING_PIXEL_NOISE_RATIO_THRESH" type="float" value="128.0"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="2.0"/>
        <parameter name="CC_THRESH" type="uint" value="42"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="0.0"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_80MHZ" type="float" value="0.0"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_60MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_NG" type="float" value="1.0"/>
        <parameter name="USE_CONFIDENCE_FILTER" type="bool" value="true"/>
        <parameter name="CONFIDENCE_THRESH_LOW" type="uint" value="20"/>
        <parameter name="CONFIDENCE_THRESH_HIGH" type="uint" value="80"/>
        <parameter name="DEALISE_ERROR_THRESH" type="float" value="0.3"/>
        <parameter name="CONFIDENCE_NOISE_THRESH" type="float" value="0.19"/>
    </parameter_set>
    <parameter_set id ="5">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.3"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="6"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="1"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.12"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="8.0"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="0.217"/>
        <parameter name="USE_MODE_OCCLUSION" type="bool" value="false"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_20MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_20MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_20MHZ" type="float" value="-0.02"/>
        <parameter name="CONFIDENCE_COEFF_AF" type="float" value="1.0"/>	
    </parameter_set>
    <parameter_set id ="6">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.3"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="4"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="1"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.4"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="8.0"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="0.2"/>
        <parameter name="USE_MODE_OCCLUSION" type="bool" value="false"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_20MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_20MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_20MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_AF" type="float" value="1.0"/>
    </parameter_set>
    <parameter_set id ="7">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.65"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="3"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="0"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.0"/>
        <parameter name="FLYING_PIXEL_ANGLE_LIMIT" type="float" value="0.17"/>
        <parameter name="FLYING_PIXEL_AMP_THRESHOLD" type="float" value="1.0"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MIN" type="uint" value="3"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MAX" type="uint" value="6"/>
        <parameter name="FLYING_PIXEL_NOISE_RATIO_THRESH" type="float" value="8.5"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="8.0"/>
        <parameter name="CC_THRESH" type="uint" value="42"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="0.7"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_80MHZ" type="float" value="0.0"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_60MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_NG" type="float" value="1.0"/>
        <parameter name="USE_CONFIDENCE_FILTER" type="bool" value="true"/>
        <parameter name="CONFIDENCE_THRESH_LOW" type="uint" value="20"/>
        <parameter name="CONFIDENCE_THRESH_HIGH" type="uint" value="80"/>
        <parameter name="DEALISE_ERROR_THRESH" type="float" value="0.3"/>
        <parameter name="CONFIDENCE_NOISE_THRESH" type="float" value="0.19"/>		
    </parameter_set>
    <parameter_set id ="8">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.3"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="3"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="0"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.0"/>
        <parameter name="FLYING_PIXEL_ANGLE_LIMIT" type="float" value="0.15"/>
        <parameter name="FLYING_PIXEL_AMP_THRESHOLD" type="float" value="60.0"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MIN" type="uint" value="3"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MAX" type="uint" value="6"/>
        <parameter name="FLYING_PIXEL_NOISE_RATIO_THRESH" type="float" value="10.0"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="17.0"/>
        <parameter name="CC_THRESH" type="uint" value="42"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="2.0"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_80MHZ" type="float" value="0.0"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_60MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_NG" type="float" value="1.0"/>
        <parameter name="USE_CONFIDENCE_FILTER" type="bool" value="true"/>
        <parameter name="CONFIDENCE_THRESH_LOW" type="uint" value="20"/>
        <parameter name="CONFIDENCE_THRESH_HIGH" type="uint" value="80"/>
        <parameter name="DEALISE_ERROR_THRESH" type="float" value="0.3"/>
        <parameter name="CONFIDENCE_NOISE_THRESH" type="float" value="0.19"/>		
    </parameter_set>
    <parameter_set id ="9">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.3"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="3"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="0"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.0"/>
        <parameter name="FLYING_PIXEL_ANGLE_LIMIT" type="float" value="0.15"/>
        <parameter name="FLYING_PIXEL_AMP_THRESHOLD" type="float" value="60.0"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MIN" type="uint" value="3"/>
        <parameter name="FLYING_PIXEL_NEIGHBORS_MAX" type="uint" value="6"/>
        <parameter name="FLYING_PIXEL_NOISE_RATIO_THRESH" type="float" value="10.0"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="17.0"/>
        <parameter name="CC_THRESH" type="uint" value="42"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="2.0"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_80MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_80MHZ" type="float" value="0.0"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_60MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_60MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_NG" type="float" value="1.0"/>
        <parameter name="USE_CONFIDENCE_FILTER" type="bool" value="true"/>
        <parameter name="CONFIDENCE_THRESH_LOW" type="uint" value="20"/>
        <parameter name="CONFIDENCE_THRESH_HIGH" type="uint" value="80"/>
        <parameter name="DEALISE_ERROR_THRESH" type="float" value="0.3"/>
        <parameter name="CONFIDENCE_NOISE_THRESH" type="float" value="0.19"/>	
    </parameter_set>
    <parameter_set id ="10">
        <parameter name="LOWER_SATURATION_THRESHOLD" type="uint" value="400"/>
        <parameter name="UPPER_SATURATION_THRESHOLD" type="uint" value="3750"/>
        <parameter name="SMOOTHING_ALPHA" type="float" value="0.3"/>
        <parameter name="NOISE_FILTER_SIGMA_A" type="int" value="1"/>
        <parameter name="NOISE_FILTER_SIGMA_D" type="float" value="2.0"/>
        <parameter name="NOISE_FILTER_ITERATIONS" type="uint" value="4"/>
        <parameter name="NOISE_FILTER_SUPPRESS_NOISY" type="int" value="1"/>
        <parameter name="NOISE_FILTER_CONF_THRESH" type="float" value="0.4"/>
        <parameter name="SMOOTHING_RESET_THRESHOLD" type="float" value="8.0"/>
        <parameter name="PHASE_NOISE_THRESHOLD" type="float" value="0.2"/>
        <parameter name="USE_MODE_OCCLUSION" type="bool" value="true"/>
        <parameter name="USE_REMOVE_STRAY_LIGHT" type="bool" value="true"/>
        <parameter name="USE_LOW_AMPLITUDE" type="bool" value="true"/>
        <parameter name="USE_SMOOTHING_FILTER" type="bool" value="true"/>
        <parameter name="WIGGLING_CORRECT_AMPLITUDE_20MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_PHASE_20MHZ" type="float" value="1.0"/>
        <parameter name="WIGGLING_CORRECT_DIST_20MHZ" type="float" value="0.0"/>
        <parameter name="CONFIDENCE_COEFF_OC" type="float" value="1.0"/>
    </parameter_set>
</processing_parameters>